Bug 1464073 - RFE: Add python-gunicorn 19.7 to OSP12
RFE: Add python-gunicorn 19.7 to OSP12
Status: ON_QA
Product: Red Hat OpenStack
Classification: Red Hat
Component: distribution (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: Upstream M2
: 12.0 (Pike)
Assigned To: Thierry Vignaud
Udi Shkalim
: FutureFeature, Triaged
Depends On:
Blocks: 1450631
  Show dependency treegraph
 
Reported: 2017-06-22 07:38 EDT by Nir Magnezi
Modified: 2017-07-21 08:35 EDT (History)
7 users (show)

See Also:
Fixed In Version: python-gunicorn-19.7.1-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
RDO 7141 None None None 2017-06-22 07:38 EDT

  None (edit)
Description Nir Magnezi 2017-06-22 07:38:51 EDT
Description of problem:
=======================
As a followup to the RDO Octavia spec change[1], we need to include python2-gunicorn-19.7.1-1.el7.noarch as part of OSP12 in order to unblock[2] Octavia from working.

[1] https://review.rdoproject.org/r/#/c/7141/
[2] https://bugzilla.redhat.com/show_bug.cgi?id=1450631

Note You need to log in before you can comment on or make changes to this bug.